/*
Autor: www.itmedia.com.ve
Fecha: 26/10/2013
Validación: css3
*/
/*-----------------HEADER--------------------*/
/*-----------------CONTENIDO--------------------*/

	/*---CONTENIDO---*/
	div#recuadrointerno {
		width:96%;
		margin:0;
		clear:both;
		margin-top:0;
		padding:25px 2%;
	}
	/*---SIDEBAR---*/
	#content #lado_izquierdo {
		width:100%;
		margin:1% 0;
		clear:both;
		z-index:1001;
		position:relative;
	}
		.bannergroupbogado {display:none;}
	/*---menu sidebar---*/
		#lado_izquierdo ul {
			-webkit-transition: all 0.5s ease-in-out;
			-moz-transition: all 0.5s ease-in-out;
			-o-transition: all 0.5s ease-in-out;
			transition: all 0.5s ease-in-out;
		}
		#lado_izquierdo ul {
			text-align:left;
			margin:0 auto;
			padding-left:0;
			padding-right:42px;
			background-color:#fff;
			display:block;
			overflow:hidden;
			cursor:pointer;
			position:absolute;
			right:0;
			display:none;
			float:right;
		}
			.secciones {
				background:url(../images/flecha_nav.jpg) no-repeat;
				background-position:right 0;
				}
		#lado_izquierdo ul.active {
			/*background-color:rgba(0,0,0,1);*/
		}
		#lado_izquierdo ul:hover {
		}
			#lado_izquierdo ul li {
				display:block;
				float:left;
				clear:both;
				border-bottom:1px solid #ff6600;
				border-right:none;
				text-align:left;
				width:100%;
				margin:auto;
				color:#ff6600;
				border-bottom:none;
				padding:0;
				max-width:100%;
				font-size:80%;
				color:#6b6247;
			}
			#lado_izquierdo ul li:last-child {
				margin-bottom:10px;
			}
				#lado_izquierdo ul li a {
					padding:5px;
					display:block;
					text-align:left;
					width:75%;
					color:#6b6247;
					text-shadow:none;
					border:none;
					padding:3px 15% 2px 10%;
					margin-bottom:5px;
					
					display:block;
					float:left;
				}
		#lado_izquierdo ul li.secciones {padding-left:5px;}
			#lado_izquierdo ul li a:hover {
				background:none;
				color:#000;
				border:none;
			}
/*------*/
/*-----------------FOOTER página interna--------------------*/
@media screen and (orientation:portrait) {

}